    .section-social-icons { display:none }

    .component-scoreboard.layout-tabular .event-row:nth-child(5) ~ .event-row { display:none }
    .component-scoreboard.layout-tabular .event-row { background-color:transparent }


    .section-schedule-results .component-tabs .nav-pills { background:var(--bs-primary)}
    .section-schedule-results .component-tabs .nav-pills .nav-link:hover { text-decoration:underline }
    .section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-secondary)}

    .site-footer .privacy-links .nav-link:before { border-color:#fff }
    .site-header .secondary-navigation .nav-link,
    .site-header .component-navbar-secondary .navbar-brand { color:var(--bs-primary)}
    
    .site-header .primary-nav-wrapper a { opacity:1 }

    body { background:url(/assets/Texture_-KJCCC-.png)!important }


    .component-scoreboard.layout-tabular .event-teams .team.winner { font-weight:700 }

    .site-footer .title,
    .site-header .site-title { text-transform:uppercase }
    .site-footer .social-icons-footer .nav-link { padding:0.25rem }
    .site-footer .social-icons-footer .nav-link:hover { background:#e3e3e3; color:var(--bs-primary)}
    
    .component-scoreboard.layout-tabular .event-teams .score { color:var(--bs-secondary)}
    .component-scoreboard.layout-tabular .event-teams .score.winner { color:#000 }
    
    .component-headlines.layout-flow .slick-slide .read-more-button .btn { --bs-btn-color:var(--bs-secondary); --bs-btn-hover-color:var(--bs-primary); --bs-btn-hover-bg:var(--bs-white)}
    .component-headlines.layout-flow .date-category,
    .component-headlines.layout-flow .slick-slide a:not(.btn) { opacity:1 }
    .component-headlines.layout-flow .slick-slide a:not(.btn):hover { text-decoration:underline }
    .component-headlines.layout-flow .slick-slide a:not(.btn):hover { color:#e3e3e3!important }

    .component-title { color:var(--bs-primary) }
    .archive-in-header .component-archive-link { background:var(--bs-primary)}
    .archive-in-header .component-archive-link a { opacity:1}
    .archive-in-header .component-archive-link a:hover { text-decoration:underline }
    
    
    .section-latest-news .component-title:before { content:"MORE NEWS"}
    .section-latest-news .component-title span { display:none }
    
    .conference-scoreboard .event-status { background:var(--bs-primary )}
    .site-footer > div { padding-top:1rem }
    .site-footer .footer-logo img { max-height:6rem }



    .component-navbar-secondary .navbar-dark .dropdown-header { display:none }
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover { text-decoration:underline!important }

    .section-standings .form-floating .form-select { background-color:var(--bs-primary) }
    .section-standings > .container { min-height:100px; color:var(--bs-white)}
    .section-standings .component-standings table div:before { display:none }

    .archive-link .btn-link { text-transform:uppercase; font-weight:700 }

@media only screen and (min-width:992px) {


    .component-navbar-primary.layout-standard .navbar .dropdown-menu a:hover { text-decoration:underline!important }
    .site-header .header-buttons button { --bs-btn-hover-bg:#e3e3e3; --bs-btn-hover-color:var(--bs-primary)}


.site-header .primary-nav-wrapper { position:relative!important }
.site-header .primary-nav-wrapper a[href*="wiki"] { background:var(--bs-primary)!important; position:absolute; left:0  }
.site-header .primary-nav-wrapper a[href*="wiki"] + a { display:none }
.site-header .primary-nav-wrapper .dropdown-menu a[href*="wiki"] { position:static }

.site-header .social-links a:hover { background:#e3e3e3; color:var(--bs-primary) }
.site-header .menu .component-navbar-primary .dropdown-menu .nav-link { opacity:1 }

.section-schedule-results .image-overlay > div { position:relative }
.section-schedule-results .image-overlay > div:before { content:"SCHEDULE & RESULTS"; position:absolute; z-index:1; top:50%; left:50%; font-weight:700; transform:translate(-50%,-50%); background:var(--bs-white); width:300px; text-align:center; font-size:1.5rem; color:var(--bs-primary); border:2px solid var(--bs-primary) }


.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link,
.site-header .site-title { font-weight:600 }

.site-footer .affiliate-logos .component-banner.layout-flex .item img { max-height:90px }

.component-headlines.layout-flow .slick-slide:not(.slick-active) .card-thumbnail > .ratio > .img-placeholder { display:none }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle a { font-weight:700 }


.section-schedule-results .image-overlay > div { background-position:50% 50% }

/*
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list { max-width:70%!important; margin:0 auto!important }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle { max-width:300px}
*/

    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border:none!important }
    .site-header .menu .component-navbar-primary .megamenu-list { gap:0 }
    .site-header .menu .component-navbar-primary .megamenu .nav-item.has-megamenu > .dropdown-menu { padding-top:0!important}

    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle { min-width:300px; flex:unset!important}

    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { pointer-events:unset }

    
}



@media only screen and (min-width:992px) and (max-width:1199px) {


    .site-header .header-middle-group > .container-fluid { max-width:100%!important }

}

@media only screen and (min-width:992px) and (max-width:1399px) {

    .site-header .header-middle-group > .container-md { max-width:100%!important }

}



@media only screen and (max-width:991px) {


    .site-header .menu-active .navbar-brand { background:var(--bs-white); color:var(--bs-primary)}
    .site-header .component-navbar-primary a,
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-old-toggle { color:var(--bs-white) }
    .site-header .component-navbar-primary .navbar-collapse { background:var(--bs-primary) }

    .section-container .page-details { background:var(--bs-primary)}
    .section-latest-news .component-title:before { color:var(--bs-white)}

    .section-standings .page-details { background:url(/assets/images/texture_banner1.png) no-repeat 0 0 var(--bs-primary)!important; }
    .section-standings .component-title {   color:var(--bs-white) }
    .section-standings .component-standings table div:before { display:none }


    .component-banner.layout-flex .item img { max-width:100px!important  }

    body { background:#e8e8e8!important }

    .site-header .menu-active .navbar-toggler .icon-bar { background:var(--bs-primary) }

}


@media only screen and (min-width:1200px) and (max-width:1399px) {

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-size:1rem}
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { right:auto; margin-left:128px}

}


@media only screen and (min-width:1400px) {

    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { right:auto; margin-left:128px}

}


/***********************/
/* NEW VERSION ALIGN-B */
/***********************/

.site-header .component-navbar-image a { 
    position:relative; 
    width: 2.25rem;
    margin: 0 -0.25rem;
}
.site-header .component-navbar-image a:hover picture, .site-header .component-navbar-image a:focus picture {
    border-color:var(--bs-secondary);
}
.site-header .component-navbar-image a picture { 
    overflow: hidden !important;
    border-radius: 50% !important;
    --bs-aspect-ratio: 100%;
    position: relative;
    width: 100%;
    padding: .25rem;
    background-color: #fff;
    border: 1px solid var(--bs-border-color);
    border-radius: .375rem;
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    display:inline-block;
}
.site-header .component-navbar-image a picture::before{
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
    box-sizing: border-box;
}
.site-header .component-navbar-image a picture > *{ 
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
}
.site-header .component-navbar-image img:hover {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(115%); 
}
@media only screen and (min-width: 992px) {
    .site-header .members-menu .navbar-nav {
        justify-content: center !important;
        gap:0 !important;
    }
}
@media only screen and (min-width: 1200px) {
    .site-header .component-navbar-image a { 
        width: 3.5rem;
        margin: 0 -0.25rem;
    }
}


.site-header .site-title-wrapper {
    /* background: #202A45; */
}
.site-header .site-title { 
    opacity:1;
}

@media only screen and (min-width: 992px) {
    /*
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu {
        justify-content: flex-end;
    }
    */
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {
        text-transform:uppercase;
    }
}

@media only screen and (min-width: 1200px) {
    .site-footer:before {
        right: 60%;
    }
}
